<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>About</title>
	<link rel="icon" href="./assets/images/icon.png">
</head>
<body>
	<h1>Welcome to the about Page</h1>
	<h4>Zuitt Coding Bootcamp</h4>
</body>
</html>